* {padding:0px; margin:0px; }
/* mac hide\*/
html, body {height:100%; }
/* end hide */
body {
   padding:0;
   margin:0;
   text-align:center; /* for ie6 and under */
   min-width:950px;/* for mozilla*/
    font: 11px Arial, "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
    color:black;
    line-height:18px;
    background: url(../images/bg.jpg) white repeat-x;
   min-height:100%;
}

span.crimson { font-weight:bold; color: crimson; }
div.borders { border:3px solid #fbf6b8; padding:1em;  }
.borders h2 { color:#666 }
div.header { line-height: 35px; vertical-align:middle; height:30px; color:white;  margin-right:1em; }
div.title-bar { width:100%; color:white; background:#000; line-height: 35px; vertical-align:middle; height:35px;    }

header a { color:silver;  }
header { position:fixed; top:0; left:0; width:100%; background: #111111;  z-index:100;
clear:both;
}
.blank { border:none; background:transparent}
.notice { padding:1em; text-align:center; background:#fcfcfc; border:1px solid #f1f1f1;  color: #aaa}
.intro {  color: #0791d1; font-size:1.2em;
}
.intro a { color:gray; border-bottom:1px dotted #dcdcdc }
.form { }

.light { color:silver; }

.search {
    background:url(../images/input.jpg) repeat-x;
    border:1px solid #e1e1e1;
    height:23px;
    line-height:23px;
    vertical-align:middle;
}

ul.tags {list-style:none; padding:0; margin:0; }
ul.tags li { float:left; padding:3px; margin:1px !important; background:  #ececec; border-bottom:1px solid #bbb; border-right:1px solid #bbb;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
ul.tags li:hover { background:  #81cee8; border-bottom:1px solid #488caf; border-right:1px solid #488caf; }

ul.first li:first-child { background:#fffac4; }
div.note { color:gray }

img,div { b/ehavior: url(iepngfix.htc) }

.bigger { font-size:15px; }
.big { padding:1em; font-size:16px !important; }

.icon { vertical-align:middle }
div { }

#logged {
   margin-top:7px;
vertical-align:middle;
}

em { font-style:normal; color:crimson; }

.fixed-top {
   position:relative;
   top:0;
}

a.big {

 background: url(../images/menu/menu.gif) repeat-x;
border:1px solid #dcdcdc;
	height:25px;
        width:100%;
	margin: 0;
        padding:5px;
      -moz-border-radius :3px;
    -webkit-border-radius : 3px;
    font-size:16px !important;
    color:black;
 }
 a.big:hover { border:1px solid  #ccc; color: white; background:#333; }

a.action {

 background: url(../images/menu/menu.gif) repeat-x;
border:1px solid #dcdcdc;
	padding: 3px 5px;
	margin: 0 0 0 0;
      -moz-border-radius :3px;
    -webkit-border-radius : 3px;
    font-size:10px !important;
    color:black;
 }
a.action:hover { border:1px solid  #ccc; color: white; background:#333; }

.alert { background: crimson !important; color:white; }

.rounded { -moz-border-radius: 4px;
-webkit-border-radius: 4px; }
span.intro { font-size:16px; color:#2f8bbd; }
span.subtext { color:gray}
#page {
z-index:-1;
position:absolute; left:0px; top:0px;
}

.list { border:1px solid #f1f1f1; }
.list ul { list-style:none}
.list a { display:block; padding:5px; }
.list li { background:#fcfcfc; border-bottom:1px solid white; padding:0 !important; }
.list a:hover {color:white }


.message {
color:#AAAAAA;
font-family:georgia,palatino;
font-style:italic;
}

.important-note { padding:10px; background:#eff6fc; border:1px solid #7ec1ff; color:#1488eb;  -moz-border-radius :4px;
    -webkit-border-radius : 4px; }

#main { }
#content { background:white; padding:1em;  }

span.title { font-weight:bold }

.smart {
    margin:0px;
    padding:3px;
}

.page td { line-height:25px; }

span.note { color:#444}


td.small { width:1%; }



.smart {
   list-style:none;
}
.smart td, .smart .page {
    line-height:25px;
    padding:3px;
    border-bottom:1px solid #ececec;
}

.information .page {
       cursor:move;
}

.list li {
    line-height:25px;
    padding:3px;
    border-bottom:1px solid #ececec;
}

.drag { list-style:none; posi/ tion:relative;}
.drag li {
    line-height:25px;
    padding:3px;
    border-bottom:1px solid #ececec;
    cursor:pointer;
    }


.image-selector > img {  }

.selector {
   opacity:1;
-moz-box-shadow: 1px 1px 5px crimson;
-webkit-box-shadow: 1px 1px 5px crimson;
box-shadow: 1px 1px 5px crimson;

}



.smart ul, .smart ul ul, .smart ul ul ul { list-style:none; margin-left:2em; }

.border { border:1px solid red }
.toggle { cursor:pointer}


.action {
    -moz-border-radius:3px;
    -webkit-border-radius: 3px;
    font-size:10px;
    padding:3px 5px;
    margin-right:1em;
    cursor:pointer;
}

.status-published {
    color:white;
    background:#81BB28;
}

.status-inactive {
   color:white;
   background:#999;
}
.action-open {
    backgr/ound:#333;
    background:#6ec2e7;
}
.action-resolved {
    background:#81BB28;
background:#FFAD10;
}
.action-rejected {
    background:#ce003f !important;
}


.thumbnails { position:absolute; }
.thumbnail { padding:3px; margin:3px; border:1px solid #ececec;  overflow:hidden; }
.thumb {  float:left; width:90px; height:60px; margin:0 1em; border:3px solid gray; }
.toolbar { float:left; width:90px;  background:url(../images/toolbar_bg.png); }
.toolbar .icon { float:left; padding:1px; margin-right:1px; cursor:pointer; background:#4b4c51; }
.toolbar .icon:hover {  background:#2e3031; }


.inactive { background: #fcfcfc; }
i { color:#999;
font-family:georgia,palatino;
}

.smart a {  }
.smart tr:hover { background:#fafafa; }
.smart div:hover { background:#ececec; }

.hidden { visibility:hidden }
.controls { float:right }


table.chart td { padding;3px}
table.chart td.size { width: 50px }
table.chart td.title { text-align:right; font-weight:bold }

.half { width:49%; }
.lessThanHalf { width:39%}
.moreThanHalf { width:59%; }

.highlight { background:#add8e6 !important }
tbody tr .handle {width:20px; background:url(../images/icons/order.png) no-repeat 50% 50%; }
tbody tr:first-child  .handle {width:20px; background:url(../images/icons/down.png) no-repeat 50% 50% !important;  }
tbody tr:last-child  .handle {width:20px; background:url(../images/icons/up.png) no-repeat 50% 50% !important; }

#newsRight { float:right;	margin:0 0 0 0; }

tr.total {
}

tr.total td {
border-top:1px solid #ececec; }

tr.header {       background: #131313; height:25px; }
tr.header td { color:white }

#topMenu {
    color:white;
    width:100%;
    display:block;
    background: url(../images/menu.gif) #ed4567;
    text-align:center;
}

.half-column {width: 400px; }

#wrapper {
    width:100%;
    z-index:5000;
    position:absolute;
    top:0;
    left:0;
    display:block;
}

span.feature {
font-size:20px; color:white;
}

.clear {
 clear:both; line-height:0px; font-size:1px; height:1px;
}

.full {width:100%; }

img { border: 0; }

a { color: #00659e; text-decoration:none;  }
a:hover { color: silver }

h1 {
        font-weight:normal;
        font-size:1.25em;
	line-height:1.5em;
	border-bott/om:1px solid #ececec;
        letter-spacing:-1px;
      }

h2 {
        font-weight:normal;

        padding:0px 0em;
    
	line-height:1.6em;
color: #0791d1; font-size:1.2em;
      }

h3 {
   font-weight:normal;
   color:#555;
   letter-spa/cing:-1px;
}
        .white {color:white}

        a.image { border:none; text-decoration:none}

        span.label { font-family:"Georgia"; font-size:18px; padding:1em;  }




.column { width: 210px; float:left }
.big-column { width: 75%; 
 }
.mid-column { width: 45%; 
 }
.mini-column { width: 35%;   
}
.small-column { width: 20%;  
}
.right-space { margin-right:5%; }
.right-pad { margin-right:1em; }
img {border:none}


        #content a { font-size:13px; color : #ed4567;  text-decoration:none; border-bottom:1px dotted #ececec; }
        #content a:hover {color: silver; }


#container {
margin-top:70px;
position:relative;
    text-align:left;
    height:100%;
}



#submenu {width:200px}
#submenu ul {list-style:none; padding:0; margin:0; }
#submenu li { text-align:right;  }
#submenu a { font-size:14px; line-height: 21px; border:none; display:block; color:white;  text-decoration:none; }
#submenu a:hover { color:#ec008c  }

.menuItems { list-style:none; padding:0; margin:0;  }
.menuItems li { float:left }
.menuItems li a { color:white; font-size:11px }


.subTitle { padding:5px; background: #111 }
.list { margin:0; padding:0; list-style:none}
.list li:hover {background: #222; }
.list li { padding:5px; cursor:pointer }

#message { width:939px; }
#message h1 { color:white }
#message .message { padding:4em; color:white; }

.center { text-align:center}
.top { vertical-align:top}
.middle { vertical-align:middle}
.bottom { vertical-align:bottom}
.left {text-align:left}
.right {text-align:right}
.float-right {float:right}
.float-left {float:left}


#logo {
    height:35px;
    float:left;
}

#menu {
    height:35px;
    float:left;
}




#content {

}

.shadow { height:5px; background:#dcdcdc; clear:both;  }


.padding { padding:3em; }



.info {  background:#111; padding:5px }



span.subtitle { font-weight:bold; color:silver}


.confirmed {background: #c9ff84; color: #8edc29; padding:1em; border:1px solid #8edc29; -moz-border-radius :4px;
    -webkit-border-radius : 4px;}
.warning {background: #dc294f; color: white; padding:1em; border:1px solid #dc294f; -moz-border-radius :4px;
    -webkit-border-radius : 4px;}


table td.title { font-weight:bold;  width:125px; }




table.data-set {
   
}

table.data-set td { padding:3px; border-bottom:1px solid #ececec}




tr.sub-footer {

}

tr.sub-footer td { padding: 3px; line-height: 18px;    border-top:1px solid #ddd; }

.form fieldset {
     -moz-border-radius :2px;
    -webkit-border-radius : 2px;
	position: relative;
	margin-top: 1em;
	padding-top: .75em;
	border: 1px solid white;
        outline:1px solid #dddddd;
	margin-bottom: 10px;
        background:#fcfcfc;
}

.form select { font-size:11px; }
.form label {
    float: left;
width: 15em;
margin-right: 1em;
text-align: right;
  display: block;
  line-height: 1.8;
  vertical-align: top;
  color:#287386;
  font-weight:bold;
}
.form fieldset > ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

.form fieldset > ol > li {
  padding: 5px;
  margin: 0;
  clear:both;
}
.form fieldset fieldset {
  border: none;
  margin: 3px 0 0;
}
.form fieldset fieldset legend {
  padding: 0 0 5px;
  font-weight: normal;
}
.form fieldset fieldset label {
  display: block;
  width: auto;
}
.form em {
  font-style: normal;
  color: crimson;
}
.form label {
  width: 150px; /* Width of labels */
}
.form fieldset fieldset label {
  margin-left: 153px; /* Width plus 3 (html space) */
}

.form legend {
  padding: 0 2px;
  fo/nt-weight: bold;
  font-size:14px;
  color: #007dbd;
  _margin: 0 -7px; /* IE Win */
}

/*\*//*/
.form legend {
  display: inline-block;
}
/* IE Mac legend fix */


.input {
    background:url(../images/input.jpg) repeat-x;
    border:1px solid #aaa;
   line-height:20px;
   vertical-align:middle;
}
input[type=text], input[type=password] {
h/eight:23px;
font-size:11px;
padding:5px 5px;
}
.admin { color:#999; border:1px solid #ddd; }
select {
   line-height:23px;
   height:23px;
   vertical-align:middle;
   font-size:11px !important;
}

textarea {
    background:url(../images/input.jpg) repeat-x white;
    border:1px solid #aaa;
    font: 11px "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

input[type="button"], input[type="submit"]  {
    font-size:11px;
    background:url(../images/button.jpg) repeat-x white;
    border:1px solid #05659f;
    vertical-align:middle;
    padding:5px;
    cursor:pointer;
    color:white;
    -moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
input[type="button"]:hover, input[type="submit"]:hover  {
    background:url(../images/button.jpg) repeat-x white;
}


.full {
    width:100%;
}


.down-arrow {
    width:20px;
    height:20px;
    overflow:hidden;
    background:url(../images/icons/bullet_arrow_down.png) center;
    border:1px solid red;
    float:right;
    vertical-align:baseline;
}

.focus {
    background:url(../images/on/input.jpg) repeat-x;
    border:1px solid #ffd200;
}

.dropdown {
   background-repeat:no-repeat;
   background-position: right center;
   padding-right:5px;
}



#nav, #nav ul {
	float: left;
	width:100%;
	list-style: none;
	line-height: 35px;
	padding: 0;
	margin: 0 0 0 0;
        height:35px;
}



#nav a {
	display: block;
	padding: 0 1.5em;
	color: white;
	text-decoration: none;
}


#nav li {
	float: left;
        height:32px;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 15.4em;
	w\idth: 14.9em;
	font-weight: normal;
	border-width: 0.25em;
	margin: 0;
        z-index:9000;
}

#nav li li {
    background:#6fc2f7;
	padding-right: 1em;
	width: 14em;
        height:24px;
        line-height:24px;
}

#nav li ul a {
	width: 14em;
	w\idth: 10em;
	border:none;
}

#nav li ul ul {
	margin: -1.75em 0 0 15em;
}

#nav li ul li:last-child {
    -moz-border-radius-bottomleft :2px;
    -webkit-border-bottom-left-radius : 2px;
-moz-border-radius-bottomright:2px;
-webkit-border-bottom-right-radius :2px;
}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li a:hover {
    	background: url(../images/menu_bg.jpg) repeat-x #1881ea;
		text-shadow:0 -1px 0 #007aa5;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
}

#nav li li:hover, #nav li li.sfhover {
	background: url(../images/menu_bg.jpg) repeat-x #1881ea;
		text-shadow:0 -1px 0 #007aa5;
}

#nav li:hover a, #nav li.sfhover a {
	color:white;
}

#nav li ul li:hover, #nav li ul li.sfhover {
	 filter:alpha(opacity=100);
	-moz-opacity:1;
	-khtml-opacity: 1;
	opacity: 1;
}



#log { float:left; margin-top:12px; }

#log.ajax-loading {
        width:16px;
        height:16px;
	background: url(../images/loading.gif) no-repeat center;
}



#login {
    width:450px;
}

.form { }
.form li { text-align:left }
.form li.break { background:white }
.fo/rm td {padding:5px }
.for/m .heading { background: url(../images/tableHeading.gif) repeat-x #ececec; }
.fo/rm .heading td { color:#00579d; font-size:13px;  }
.for/m .footer { background: url(../images/footer.gif) repeat-x #333; }
.fo/rm .footer td { color:white; font-size:13px;  }
.fo/rm .footer { color:white; font-size:13px;  }


.overdue { background: #ffedc3 }
.overdue td {border-bottom: 1px solid #ffdb84 }
.row { background: #fafafa }
.row td {border-bottom: 1px solid #f1f1f1 }
.altRow { background: #fcfcfc }
.altRow td {border-bottom: 1px solid #f1f1f1 }




.menu-items, .menu-items ul {
	float: left;

	list-style: none;
	line-height: 31px;
	padding: 0;
	margin: 0 0 0 0;
        height:31px;
}


.menu-items {         margin-top:4px; }

.menu-items a {
	display:block;
	color: white;
	text-decoration: none;
        padding:0px 1.5em;
}

.menu-items li a {
            color:white;
        height:31px;
}

.menu-items li li a {
        height:24px;
        font-weight:normal;
}


.menu-items li {
	float: left;
     -moz-border-radius-topleft :3px;
    -webkit-border-top-left-radius : 3px;
    -moz-border-radius-topright:3px;
    -webkit-border-top-right-radius :3px;
}

.menu-items li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 16.4em;
	w\idth: 15.9em;
	font-weight: normal;
	border-width: 0.25em;
	margin: 0;
        z-index:9000;
}

.menu-items li li {
    background:#262b2e;
      -moz-border-radius:0px;
        -webkit-border-radius:0px;
    border:none;
    border-bottom:1px solid #444;
	padding-right: 1em;
	width: 15em;
        height:31px;
        line-height:31px;
}

.menu-items li ul a {
	width: 15em;
	w\idth: 11em;
	border:none;
}

.menu-items li:hover {
    background: url(../images/tab.jpg) repeat-x;
}

.menu-items li ul ul {
	margin: -1.75em 0 0 16em;
}

.menu-items li ul li:last-child {
}

.menu-items li:hover ul ul, .menu-items li:hover ul ul ul, .menu-items li.sfhover ul ul, .menu-items li.sfhover ul ul ul {
	left: -999em;
}

.menu-items li a:hover {
		text-shadow:0 -1px 0 #209ec4;
}

.menu-items li:hover ul, .menu-items li li:hover ul, .menu-items li li li:hover ul, .menu-items li.sfhover ul, .menu-items li li.sfhover ul, .menu-items li li li.sfhover ul {
	left: auto;
}

.menu-items li li:hover, .menu-items li li.sfhover {
	background:  url(/images/menu_bg.jpg) repeat-x #00a2d6;
		text-shadow:0 -1px 0 #007aa5;
}

.menu-items li:hover a, .menu-items li.sfhover a {
	color:white;
}

.menu-items li ul li:hover, .menu-items li ul li.sfhover {
}


div.scrollable { overflow-x: hidden;
overflow-y: scroll;
width:100%; height: 500px; max-height: 500px;}

.settings-data {
   width:100%;
   
}

.settings-data td { border-bottom:1px solid #ececec; padding:3px; }

.settings-data .key {
font-family:georgia; font-style:italic;   
}

.settings-data .global {
   width:30%;
   color:gray;
}

.settings-data .local {
   width:30%;
   font-weight:bold;
}






ul.tabs{
    height:20px;
    list-style:none;
}

ul.tabs li {
    float:left;
    background: #eee;
    cursor:pointer;
    padding:4px 15px 4px 15px;
    border:1px solid #ddd;
    border-bottom:none;
    position:relative;
    top:1px;
    margin-right:2px;

    color:#666;

    
    
   -moz-border-radius-topleft: 3px;
   -webkit-border-top-left-radius: 3px;
   -moz-border-radius-topright: 3px;
   -webkit-border-top-right-radius: 3px;
   border-top-left-radius: 3px;
   border-top-right-radius: 3px;


}

ul.tabs li.selected {
    background:#fcfcfc !important;
    border:1px solid #ddd;
    border-bottom:1px solid #fcfcfc;
    color: #0791D1;
    font-weight:bold;
    
}

ul.contents {
    border:1px solid #ddd;
    min-height:100px;
    clear:both;
    background-color:#fcfcfc;
    list-style:none;
}

ul.contents > li{
    margin:10px
}

